Subject: Failing channels and graph on 1.0.1.10297-c5bbcb

From: Ellen Papsch <[email-masked]>
Date: Fri, 31 Jan 2020 17:37:29 +0100

Hello,

I have installed GuixSD today with the attached config.scm and followed
the "Contributing" chapter of the manual and executed the test suite,
which results in two lone errors. I assume the errors are not due
misconfiguration, although the messages don't tell me much, I could be
mistaken.

Best regards
Ellen